// DBData.cpp
// Implementation of CDBData Class
//
//  Derived from CDatabase to manage socket communications

#include "stdafx.h"
#include "DBdata.h"


#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif


// Constructor 
CDBData::CDBData()
{

}

// Destructor

CDBData::~CDBData()
{

}

CString CDBData::GetDBName()
{
	return(m_szDBName);
}
